
Digitale Infrastruktur - Bug / Feature #1571

Mail server hat Probleme mit 

31 August 2011 17:44 - packi

Status: Closed Start date: 31 August 2011

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Request Type: Feature Request   

Description

Mails an vorstand@tg.piratenpartei.ch und comite@vd.piratenpartei.ch kommen mit einem Fehler zurück:

<vorstand@tg.piratenpartei.ch>: mail for tg.piratenpartei.ch loops back to myself

<comite@vd.piratenpartei.ch>: mail for vd.piratenpartei.ch loops back to myself

 Die Mail ging über smtp.piratenpartei.ch raus.

History

#1 - 31 August 2011 18:14 - Anonymous

- Assignee changed from Anonymous to corvus

Sorry, bin in den Ferien.

@corvus, ich denke, die Aliases gibt's gar nicht, da noch niemand aus diesen Sektionen welche beantragt hat, kann's aber von hier aus nicht

überprüfen.

#2 - 12 September 2011 15:50 - corvus

- Status changed from New to 4

- Assignee changed from corvus to Anonymous

tg und sh habe ich nun erstellt. Bei vd ist die französische domain eingerichtet. Ich frage mich ob es Sinn mach, für alle Sektionen Domain-Aliases in

jeder Sprache zu erstellen.

#3 - 21 September 2011 16:30 - Anonymous

- Status changed from 4 to Closed

Denke das ist okay so. Sonst sollen sie sich melden.
